Groovy 1.7.0

## groovy.ui.text
Class StructuredSyntaxDocumentFilter.MultiLineRun

    java.lang.Object
      groovy.ui.text.StructuredSyntaxDocumentFilter.MultiLineRun

    class StructuredSyntaxDocumentFilter.MultiLineRun

Constructor Summary
`StructuredSyntaxDocumentFilter.MultiLineRun(int start, int end)`
`StructuredSyntaxDocumentFilter.MultiLineRun(int start, int end, int delimeterSize)`

Method Summary
`int` | `end()`
`int` | `getDelimeterSize()`
`int` | `length()`
`int` | `start()`
`String` | `toString()`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### StructuredSyntaxDocumentFilter.MultiLineRun

    public StructuredSyntaxDocumentFilter.MultiLineRun(int start, int end)

### StructuredSyntaxDocumentFilter.MultiLineRun

    public StructuredSyntaxDocumentFilter.MultiLineRun(int start, int end, int delimeterSize)

Method Detail

### end

    public int end()

### getDelimeterSize

    public int getDelimeterSize()

### length

    public int length()

### start

    public int start()

### toString

    public String toString()

Copyright © 2003-2009 The Codehaus. All rights reserved.